/**-----------------------------
-----------Wasim Styles---------
--------------------------------*/
body{outline: 0;}
.container-login{padding: 25px;}
.btn-primary {box-shadow: none;text-shadow:0;background-image: none;border-color:0;background-color: #dbaa25;border-color:transparent;}
.btn-primary:hover, .btn-primary:focus {background-color: #000;background-position: 0;border-color:transparent;}
.btn-lg {border-radius: 0px;font-size:16px;line-height: 0;}
.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {box-shadow: none;text-shadow:0;}

.login-here-block input[type="text"], .login-here-block input[type="password"], .login-here-block input[type="email"]
{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size:16px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width:330px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    
}
.form-control:focus, .form-control:active, .form-control:hover {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
ul.login-here-block { margin-left:100px;width: 335px;}
/*ul.login-here-block li:nth-of-type(3) {
    line-height: 35px;
    margin-right: 0px;
    width: 240px;
    margin-left: 5px;
    float: right;
}*/
button.close {
    background: #dbaa25;
    border: 0 none;
    cursor: pointer;
    padding: 0;
    opacity: 1;
    color:#ffffff;
}
.close:hover, .close:focus {background: #000;color:#fff;opacity: 1;}
.profile-wrapper{ left:0px;position: absolute; margin-top:170px;}
.profile-wrapper p{ font-size:16px}
.user-image{padding:0px; width:100px; height:142px; background:transparent; margin-left:178px; border:none}
.user-image img{ width:100px; height:100px;}
.breadcrumbs{color: #3f3e3e; line-height: 30px; margin-rightt:0px; font-size:16px; margin-top: -70px;margin-bottom:20px; float:right;}
.welcome > p{color: #ffffff;text-transform: capitalize;}
.welcome > p > span{color: #d1ac47;}
.dashboard-case-search {
    background: url("images/i-dashboard-search-case-bg.jpg") repeat-x scroll 0 0 #ebdac0;
    border: 1px solid #e0ccb3;
    float: left;
    margin-bottom: 30px;
    min-height: 100px;
    padding: 20px;
    width: 918px;
}

.model-pdf  {width:1000px;height:800px;}

#menu {left: 35px; font-size:16px;}
#search_form form input[type="text"] {
    height: 30px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="number"] {
    height: 30px;
}
.dashboard-case-search-left {width: 175px;}
.login-img{margin-top:18px;margin-left:30px;}
.text-right{text-align:right;}
.breadcrumbs a {color: #e20a17;}
.my-pic {left:23px;top:15px;}/*left:602px;*/

.container-about-prosecution {
    margin: 0 auto;
    position: relative;
    width: 1080px;
}
.main-right-about > p{text-align:right; direction:rtl;}
.main-left-about{ float: right;width: 286px; min-height:300px;  background:#d5b457;}
.main-right-about{ float: left;width: 765px; min-height:300px;  background:#d5b457;}
.side-menu{border-bottom: 3px solid #e20a17; padding-bottom:25px; min-height:456px;/*border: 1px solid #ffffff;padding:15px;margin-right: 20px;
background: url("../images/i-right-cont-bg.png");*/
}
.side-menu h3{direction:rtl;font-family: 'Lato', sans-serif;font-size:20px;padding-bottom:10px;margin-bottom:10px; border-bottom:1px solid #cccccc;}

.side-menu ul{margin-left: 0px;}
.side-menu ul li a { text-align:right; direction:rtl;
    background: none;
    border-radius: 3px;
    color: #000;
    display: block;
    height: 42px;
    line-height: 42px;
    padding: 0 10px;
    text-decoration: none;
    width: 100%; font-size:16px; font-weight:bold;
	direction:rtl;
}
.side-menu ul li div.image a {
    background: none;
    border-radius: 3px;
    color: #d1ac47;
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
    width: 60px;
	direction:rtl;
	float:left;
}
.side-menu ul li div.info a {
    background: none;
    border-radius: 3px;
    color: #d1ac47;
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
    width: 60px;
	direction:rtl;
	float:right;
}
.side-menu ul li a.active , .side-menu ul li a:hover{
     background:none;
}
.side-menu{margin-bottom:20px;}
.side-menu-bar > img{margin-left:65px;}
.side-menu-twitter ul li{list-style: none;}
.side-menu-twitter ul{margin-left: 0px;}
.downloads li {
    display: inline-block;
    font-size:16px;
    margin: 0 20px 20px 0;
    vertical-align: top;
    width: 235px;
    color: #242424;
}
.side-menu-twitter ul li a.active , .side-menu-twitterul li a:hover{
    color:transparent;
}
ul.dashboard-case-search-right-search li:nth-of-type(9) {margin-left: 172px;}
ul.about-left li a.active, ul.about-left li a:hover {
    background: url("images/side-menu-bg-active.jpg") repeat-x scroll 0 0 #d5b457;
    color: #ffffff;
}
ul.about-left li {
    border-bottom: 1px solid #1c1a1a;
}
.right-content-inner 
{border-bottom: 3px solid #e20a17; background:#d5b457;
min-height:483px; height:auto;  /*456px;*/
   /* border: 1px solid #ffffff;padding:20px;
background: url("../images/i-right-cont-bg.png");
*/
}
.right-content-inner h1{ margin-top:0px;}
.info-banner-second{width:145px;}
.info-banner-second-image{margin-left:145px;}
#from-wrapper{  
	display: none;
    height: 45px;
    left: 0px;
    position: absolute;
    top: 100px;
    width: 199px;

	background: url("../images/search_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#from-wrapper input[type="text"] {
    height: 30px;
    left: 4px;
    padding: 6px;
    position: absolute;
    top: 10px;
    width: 144px;
}
#from-wrapper input[type="submit"] {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    min-width: 30px;
    padding: 0;
    position: absolute;
    right: 4px;
    top: 10px;
    width: 30px;
}
ul.dashboard li{height: 130px;width:175px;}
ul.dashboard li h3{font: 500 13px/1.5 'Open Sans', arial, helvetica, sans-serif;}
ul.dashboard li:nth-of-type(5) {
    margin-right: 20px;
}
ul.dashboard li:nth-of-type(1) {
    margin-right: 0px;
}
.inner-page-wrapper {
    background-image: url("../images/i-yellow-box.jpg");
    background-repeat: repeat;
}
.banners .info .title {
    color: #7c6355;
    direction: rtl;
    font: 25px "Open Sans Semibold",serif;
	margin:25px 10px;
    text-transform: uppercase;
	text-align:center;
	text-align:center
}
.modal-dialog {
position: fixed;
width: 600px;
left:27%;
}
.right-content-inner h1{color:#000; border-bottom: 1px solid #cccccc; padding-bottom:4px;}
ul.dashboard-case-search-right-search li {
    direction: rtl;
}
ul.dashboard-case-search-right-search li:nth-of-type(2) {
    width: 180px;
}
ul.dashboard-case-search-right-search li:nth-of-type(1) {
    width: 115px;
}
ul.dashboard-case-search-right-search li:nth-of-type(3) {
    width: 178px;
}
ul.dashboard-case-search-right-search li:nth-of-type(4) {
    width: 80px;
}
ul.dashboard-case-search-right-search li:nth-of-type(5) {
    width: 115px;
}
ul.dashboard-case-search-right-search li:nth-of-type(7) {
    width: 80px;
}
ul.dashboard-case-search-right-search li:nth-of-type(6) {
    width: 368px;
}
ul.dashboard-case-search-right-search li:nth-of-type(6) input {
    width: 368px;
}
ul.dashboard-case-search-right-search li:nth-of-type(8) {
    width: 116px;
}
ul.dashboard-case-search-right-search li:nth-of-type(9) {
     width: 144px; margin-right:90px;
}
ul.dashboard-case-search-right-search li:nth-of-type(10) .selector {
    margin-right: 20px;
    width: 371px!important;
}
div.selector span {
    padding-right:30px;
}
#pattern {
    background-color: transparent;
    border-bottom: 5px solid #ffffff;
}
.dashboard-case-search {
    border-bottom: 3px solid #e20a17;
	width:1080px;
}
h2.dashboard {
    color: #ffffff;
}
table.dashboard {
    margin-bottom:25px;
}
ul.law-legislation{ float:right; width:100%;}
ul.law-legislation li{ float:right; width:175px; border:1px solid #e6e6e6; padding:10px;  margin-bottom:22px; background:#fff; margin-left:25px}
/*ul.law-legislation li:nth-of-type(3n){margin-left:0px;}*/
ul.law-legislation li:nth-of-type(5n){margin-left:0px;}
ul.law-legislation li img{ padding-bottom:10px;}
ul.law-legislation li p{ text-align:center; font-family:'Open Sans Semibold'; margin-bottom:0px;}
ul.law-legislation li a:hover{text-decoration:none;}

table.jobtitle { border:1px solid #d6cdcd; border-collapse:collapse; direction:rtl; }
table.jobtitle td { padding:5px; border:1px solid #d6cdcd; }
table.jobtitle tr{ background:#fbfbfb; }
table.jobtitle tr.bgs{background:#e4e4e4; }

/***30nov***/
ul.news-listing{ float:right; width:720px; min-height:356px;  overflow:hidden; }/*height:370px;*/
ul.news-listing li{ float:right; width:720px; min-height:50px; border-bottom:1px solid #CCC; padding-bottom:20px; margin-bottom:10px;}
ul.news-listing li .event_date {
                float: right;
                width: 50px;
                height: 50px;
                margin: 5px 0px 1px 20px;
                text-align: center;
                color: #fff;
                background: #6f5f3d;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
}
ul.news-listing li .info {
                overflow: hidden;
                *zoom: 1;
                width:630px;
                float:right;
                line-height: 1.4;
                direction:rtl;
}
ul.news-listing li .event_date .dd {
                font-size: 30px;
                font-weight: 300;
                line-height: 1;
}

ul.news-listing li .event_date .mm {
                text-transform: uppercase;
                line-height: 1;
}

ul.news-listing li a{ color:#e20a17; text-decoration:none;}
ul.news-listing li a:hover{ color:#6f5f3d;}
ul.news-listing li .info h6
{
    text-align:right;
     direction:rtl;
    }
    
    ul.news-listing li .info p
    {
        text-align:right;
        direction:rtl;
        }
        
        
        ul.law-legislationPopUp{ float:left; width:100%; width:565px;}
ul.law-legislationPopUp li{ float:left; width:175px; border:1px solid #e6e6e6; padding:10px; margin-right:15px; margin-bottom:22px; background:#fff;}
ul.law-legislationPopUp li:nth-of-type(3n){margin-right:0px;}
ul.law-legislationPopUp li img{ padding-bottom:10px;}
ul.law-legislationPopUp li p{ text-align:center; font-family:'Open Sans Semibold'; margin-bottom:0px;}
ul.law-legislationPopUp li a:hover{text-decoration:none;}
    
    
 ul#twitter-block{ float:left; width:100%; height:300px; overflow:hidden;}
ul#twitter-block li{ float:left; width:100%; margin-bottom:10px; height:120px}
ul#twitter-block li img{ width:48px; height:48px; float:right; margin-bottom:5px;}
ul#twitter-block li a {color: #fff; text-decoration:none; font-weight:bold; line-height:20px;}
ul#twitter-block li a:hover {text-decoration: none; color:#000;}
ul#twitter-block li p{ float:right; margin-bottom:0px; direction:rtl;}
ul#twitter-block li p span{ color:#c9000c; font-size:13px; font-style:italic;}
ul#twitter-block li .left{ width:58px; float:right; min-height:48px;}
ul#twitter-block li .right{ width:280px; float:left; min-height:48px;}


.login-here-block-sms input[type="text"], .login-here-block input[type="password"], .login-here-block input[type="email"]
{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size:16px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width:330px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    
}

ul.login-here-block-sms { margin-left:50px; width: 515px; float:left;}
ul.login-here-block-sms li.first{ width:170px; float:right; margin-left:150px;}
ul.login-here-block-sms li{ width:100px; float:left; margin-left:70px;}
ul.login-here-block-sms li.last{ width:50px; margin-left:0px; margin-right:0px;  margin-top:0px; float:left;}

/*--------New Styles-------*/
.dashboard-list-box
{
	width:100%!important;
	text-align:right;
	float:right!important;
}


 
.dashboard-list-box input:first-of-type#txtAppNo
{
	 
	width:372px;
}
.dashboard-list-box div#uniform-ddlApplicationStatus
{ 
	width:372px!important;
}
